@charset "UTF-8";
/* CSS Document */

@import 'clearfix.css';
@import 'fonts/stylesheet.css';
@import 'form.css';

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	background: url(../images/layout/bg_main.png) repeat-x fixed #000;
	margin: 0px;
}

/*-----------------------------------------------------------*/
/*----------------------- SELECTORS -------------------------*/
/*-----------------------------------------------------------*/
a, a:link, a:visited {
	color: #ef7b10;
	text-decoration: none;
}
a:hover, a:active {
	color: #ef7b10;
	text-decoration: underline;
}

/*-----------------------------------------------------------*/
/*----------------------- TEXT STYLES -----------------------*/
/*-----------------------------------------------------------*/
p, li { line-height: 1.6em; margin-bottom: 0px;}
p:first-child { margin-top: 0px; }
strong { font-family: 'TitilliumText25L800wt'; font-weight:normal; color:#000;}
img { border: 0px; }
h1 {
	margin-bottom: 0px;
}
h1:first-child,
h3:first-child,
h5:first-child {
	margin-top: 0px;
}
h1 {
	font-family: 'TitilliumText25L600wt';
	font-weight:normal;
}
h2 {
	font-family: 'TitilliumText25L250wt';
	font-weight:normal;
}
h3 { 
	font-family: 'TitilliumText25L250wt';
	font-weight:normal;
	text-transform:uppercase;
	color: #82939e;
}
h5 { 
	font-family: 'TitilliumText25L600wt';
	font-weight:normal;
	text-transform:uppercase;
}

/*-----------------------------------------------------------*/
/*----------------------- GENERALIDADES ---------------------*/
/*-----------------------------------------------------------*/
.rightbordered {
	border-right: groove 2px #fff;
	padding-right: 20px;
}
.dot {
	border-right: 1px dotted #ccc;
}
.colored {
	color: #ef7b10 !important;
}
.shadowed {
	-moz-box-shadow: 0px 1px 5px #333;
  	-webkit-box-shadow: 0px 1px 5px #333;
  	box-shadow: 0px 2px 15px #333;
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc')";
  	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc');*/
}
.soft_shadowed {
	-moz-box-shadow: 0px 1px 5px #333;
  	-webkit-box-shadow: 0px 1px 5px #333;
  	box-shadow: 0px 1px 5px #999;
}
/*
hr { border: 0px none; border-top: 1px dotted #8cc63f; height: 1px; }
.wlogo {
	float: right;
}
.rounded-corners {
  -moz-border-radius: 5px; /* Firefox */
  /*
  -webkit-border-radius: 5x; /* Safari, Chrome */
  /*
  border-radius: 5px; /* CSS3 */
  /*
}
.opaque {
	background: url(../images/layout/bg_white.png) repeat;
}
.shadowed {
	-moz-box-shadow: 0px 1px 5px #ccc;
  	-webkit-box-shadow: 0px 1px 5px #ccc;
  	box-shadow: 0px 1px 5px #ccc;
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc')";
  	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc');*/
	/*
}
.black_shadowed {
	-moz-box-shadow: 0px 1px 40px #333;
  	-webkit-box-shadow: 0px 1px 40px #333;
  	box-shadow: 0px 1px 40px #333;
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc')";
  	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc');*/
	/*
}

.iconize_arrow_up_w {
	padding: 5px 12px 5px 0px;
	background: transparent url(../images/layout/arrow_up_w.png) no-repeat center right;
}
.nohyphen {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.dotted_left {
	border-left: dotted 1px;
	position: relative;
	left:-10px;
	padding-left: 10px;
	width: 289px !important;
}
.dotted_right {
	border-right: dotted 1px #ccc;
}
.return_page {
	display: block;
	margin: -0px 0px 15px 0px;
	font-size: 11px;
}
.return_page img {
	margin-right: 5px;
}
div.intro {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url(../images/layout/hpage_mod_grad_wide_bg.png) bottom center repeat-x;
}
div.intro p {
	font-size: 14px;
	line-height: 18px;
}
div.intro a {
	font-size: 12px;
}
p.question {
	color: #8cc63f;
	font-weight:bold;
}
p.legend, .legend {
	font-size: 10px;
	font-style:italic;
	color: #999;
	background: url(/images/layout/border_legend.png) no-repeat top left;
	padding-top: 2px;
}
.legend {
	background: none;
}
.v_margined {
	margin-bottom: 20px;
}
.soft {
	color: #999;
}
.green {
	color: #8cc63f;
}

/*-----------------------------------------------------------*/
/*-------------------------- COLS ---------------------------*/
/*-----------------------------------------------------------*/

.col {
	float: left;
	margin: 0px 10px;
	position: relative;
}
.amount1 { width: 60px; }
.amount2 { width: 140px; }
.amount3 { width: 220px; }
.amount4 { width: 300px; }
.amount5 { width: 380px; }
.amount6 { width: 460px; }
.amount7 { width: 540px; }
.amount8 { width: 620px; }
.amount9 { width: 700px; }
.amount10 { width: 780px; }
.amount11 { width: 860px; }
.amount12 { width: 940px; }

.col_left { margin-left: 0px; }
.col_right { margin-right: 0px; }
.top_col { margin-bottom: 20px; }

/*-----------------------------------------------------------*/
/*-------------------------- SECCIONS -----------------------*/
/*-----------------------------------------------------------*/
#wrapper {
	width: 960px;
	margin: 0px auto;
}
#topbar,
#header,
#maincontent,
#footer_contacts {
	padding: 5px 10px;
	position: relative;
}
#header,
#footer_contacts {
	padding-top: 30px;
	padding-bottom: 30px;
}
#topbar {
	background: url(../images/layout/bg_greyshade_small.png) repeat-x;
	margin-bottom: 2px;
}
#header {
	background-color: #000;
}
#header #signature,
#header #mainlogo {
	position: relative;
	z-index: 2;
}
#header #signature {
	text-transform:uppercase;
	font-family: 'TitilliumText25L1wt';
	font-size: 10px;
	color: #fff;
	float: right;
	position: relative;
}
#maincontent {
	background: #E6E6E6;
	padding-bottom: 70px;
}
#nav_path {
	margin: 10px 0px 22px 0px;
	color: #82939e;
	text-transform:uppercase;
	font-size: 10px;
}
#footer {
	position: absolute;
	left: 0px;
	right: 0px;
	background: url(../images/layout/bg_greyshade_big.png) repeat-x bottom;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}
#footer_content {
	width: 960px;
	margin: 0px auto;
	padding-top: 0px;
}
#footer_contacts {
	position: relative;
	color: #ccc;
	font-family: 'TitilliumText25L1wt';
	font-size: 11px;
}
#footer_contacts #logos_fin img {
	position:relative;
	top:-3px;
	margin-right: 5px;
}
#footer_contacts #signature {
	margin-top: 10px;
	float: none;
	display: block;
	text-transform:uppercase;
	font-family: 'TitilliumText25L1wt';
	color: #fff;
	font-size: 8px;
}
#footer_contacts #credits {
	position: absolute;
	bottom: 20px;
	right: 10px;
}

/*-----------------------------------------------------------*/
/*-------------------------- HP SECCIONS --------------------*/
/*-----------------------------------------------------------*/
#hpdest {
	padding: 0px 10px 15px 10px;
	margin-top: 15px;
	border-bottom: 2px groove  #666;
}
#hpdest .hp_dest_listing {
	border-right: groove 2px #999;
	color: #fff;
	font-family: 'TitilliumText25L1wt';
	height: 201px;
	overflow: hidden;
}
#hpdest .hp_dest_listing h4 {
	font-size: 10px !important;
	color: #97A0A5 !important;
	text-transform: uppercase;
	font-family: 'TitilliumText25L1wt';
	margin: 0px;
}
#hpdest .hp_dest_listing a.hp_dest_listing_mod,
#hpdest .hp_dest_listing a.hp_dest_listing_mod:link,
#hpdest .hp_dest_listing a.hp_dest_listing_mod:visited,
#hpdest .hp_dest_listing a.hp_dest_listing_mod:hover,
#hpdest .hp_dest_listing a.hp_dest_listing_mod:active {
	display: block;
	margin: 10px 0px 20px 0px;
	padding-right: 10px;
	color: #fff;
	text-decoration:none;
}
#hpdest .hp_dest_listing a.hp_dest_listing_mod:hover h2 {
	color: #ef7b10;
}
#hpdest .hp_dest_listing .hp_dest_listing_mod p {
	margin: 0px;
	line-height: 1.2em;
}
#hpdest .hp_dest_listing .hp_dest_listing_mod p.data {
	font-size: 9px;
}
#hpdest .hp_dest_listing .hp_dest_listing_mod h2 {
	margin: 0px;
	font-size: 14px;
	font-family: 'TitilliumText25L400wt';
	text-transform:uppercase;
}
#hpdest .hp_dest_box {
	width: 300px;
	height: 201px;
	background: #D8DADC no-repeat center top;
	background-size: auto 151px;
	position: relative;
}
#hpdest .hp_dest_box .label_box {
	position: absolute;
	bottom: 0px;
	background-color: rgba(255, 255, 255, .8);
	width: 270px;
	padding: 11px 15px;
}
#hpdest .hp_dest_box .label_box h1 {
	text-transform: uppercase;
	font-family: 'TitilliumText25L400wt';
	font-size: 22px;
}
#hpdest .hp_dest_box .label_box a,
#hpdest .hp_dest_box .label_box a:link,
#hpdest .hp_dest_box .label_box a:visited,
#hpdest .hp_dest_box .label_box a:hover,
#hpdest .hp_dest_box .label_box a:active {
	float: right;
	position: relative;
	right: -20px;
	bottom: -13px;
	margin-top: -15px;
	cursor: pointer;
	margin-left: 20px;
	width: 110px;
	height: 50px;
	background:  no-repeat left 0px;
}
#hpdest .hp_dest_box .label_box a:hover,
#hpdest .hp_dest_box .label_box a:active {
	background:  no-repeat left -50px;
}
#hpdest .hp_dest_box .new_stamp {
	position: absolute;
	width: 60px;
	height: 60px;
	background: no-repeat left top;
	top: -5px;
	left: -5px;
}
#hpbanner {
	height: 340px;
	position: relative;
	top: -62px;
	margin-bottom: -62px;
}
#hpbanner #banner_cur_left,
#hpbanner #banner_main,
#hpbanner #banner_cur_right {
	float: left;
	height: 100%;
	margin-top: 10px;
	margin-bottom: -72px;
}
#hpbanner #banner_cur_left,
#hpbanner #banner_cur_right {
	width: 130px;
	cursor: pointer;
}
#hpbanner #banner_cur_left { background: url(../images/layout/bg_arrow_left.png) no-repeat center; }
#hpbanner #banner_cur_right { background: url(../images/layout/bg_arrow_right.png) no-repeat center; }
#hpbanner #banner_cur_left:hover { background: url(../images/layout/bg_arrow_left_or.png) no-repeat center #111; }
#hpbanner #banner_cur_right:hover { background: url(../images/layout/bg_arrow_right_or.png) no-repeat center #111; }
#hpbanner #banner_main {
	width: 670px;
	overflow: hidden;
}
#hpbanner #banner_main #banner_holder {
	position: relative;
	left: 0px;
}
#hpbanner #banner_main #banner_holder .banner_module {
	text-align:center;
	width: 670px;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module {
	text-align:left;
	background: left top no-repeat ;
	height: 340px;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .img_container {
	float: left;
	background: center center no-repeat;
	width: 300px;
	height: 340px;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content {
	margin-top: 50px;
	color: #fff;
	font-family: 'TitilliumText25L1wt' !important;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content h1,
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content p {
	font-family: 'TitilliumText25L1wt' !important;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content h1 {
	font-size: 24px;
	line-height: 24px;
	text-transform:uppercase;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content p {
	margin-top: 30px;
	font-size: 14px;
	line-height: 1.2em;
}
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content a.banner_destaque_bt_legend,
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content a.banner_destaque_bt_legend:link,
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content a.banner_destaque_bt_legend:visited,
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content a.banner_destaque_bt_legend:hover,
#hpbanner #banner_main #banner_holder.top_banner .banner_module .banner_content a.banner_destaque_bt_legend:active {
	color: #fff;
	float: left;
	margin-top: 40px;
	height: 12px;
	background:  url(../images/layout/bg_bts.png) repeat-x left 0px;
	padding: 13px 20px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	font-size: 14px;
	line-height: 14px;
	text-transform:uppercase;
	cursor: pointer;
	text-decoration:none;
}
/*-----------------------------------------------------------*/
/*-------------------------- LANG SELECTORS -----------------*/
/*-----------------------------------------------------------*/
#lang_selectors {
	font-family: 'TitilliumText25L1wt';
	font-size: 11px;
	color: #ccc;
	text-transform: uppercase;
	float: left;
}
#lang_selectors a.active {
	color: #fff;
}
/*-----------------------------------------------------------*/
/*-------------------------- SOCIAL SELECTORS -----------------*/
/*-----------------------------------------------------------*/
#social_box {
	float: right;
}
#social_box a {
	width: 20px; height: 20px; background: no-repeat; display:inline-block; margin-left: 5px;
}
#social_box a.facebook {
	background-image: url(../images/logos/social_fb.png);
}
#social_box a.youtube {
	background-image: url(../images/logos/social_y.png);
	width: 49px;
}

/*-----------------------------------------------------------*/
/*-------------------------- MENU2 --------------------------*/
/*-----------------------------------------------------------*/
#menu2 {
	padding: 0px;
	margin: 0px;
	list-style: none;
	text-transform:uppercase;
	font-family: 'TitilliumText25L1wt';
}
#menu2 h3 {
	color: #82939e;
	margin: 24px 6px 4px 3px;
	font-size: 11px;
	background-color: #ddd none;
	font-family: 'TitilliumText25L600wt';
}
#menu2 h3:first-child {
	margin-top: 0px;
}
#menu2 li {
	margin-bottom: 1px;
	padding-right: 6px;
}
#menu2 li:hover,
#menu2 li.active  {
	background: url(../images/layout/menu2_arrow.png) no-repeat right;
}
#menu2 li a {
	color: #fff;
	display: block;
	padding: 8px 10px 10px 10px;
}
#menu2 li a:link,
#menu2 li a:visited {
	background: #82939e;
}
#menu2 li a:hover,
#menu2 li a:active
#menu2 li.active a,
#menu2 li.active a:link,
#menu2 li.active a:visited {
	background: #ef7b10;
	text-decoration: none;
}

/*-----------------------------------------------------------*/
/*-------------------------- PROD ---------------------------*/
/*-----------------------------------------------------------*/
#prod_header {
	float: left;
	margin-bottom: 30px;
}
#prod_header .logoheader {
	height: 60px;
}
#prod_header h3 {
	margin-top: 5px;
	display: none;
}
#prod_ftecnica {
	margin-left: 20px;
	float: left;
	margin-top: -4px;
	
	width: 124px;
	height: 50px;
	background:  no-repeat left 0px;
}
#prod_ftecnica:hover {
	background:  no-repeat left -50px;
}
#prod_eppica {
	float: right;
	margin-top: 0px;
	margin-right: 175px;
}
#prod_content {
	clear: both;
	padding-top:;
	min-height: 1px;
}
.prod_assoc_module {
	display: block;
	margin-bottom: 30px;
	position: relative;
	clear: both;
	border-bottom: 1px dotted #ccc;
}
.prod_assoc_module img.prodrel {
	float: left;
	width: 150px;
	margin-right: 20px;
}
.prod_assoc_module img.logorelated {
	float: left;
	max-height: 30px;
	max-width: 120px;
}
.prod_assoc_module h2 {
	float: left;
	margin-top: 0px;
	display: none;
}
#prod_tecnicaldata {
	display: block;
	margin-top: 50px;
	background-color: #fff;
	padding: 20px 10px;
	clear: both;
	color: #666;
}
#prod_tecnicaldata h5 {
	margin-bottom: 0px;
}
#prod_tecnicaldata p {
	margin: 0px;
}
#prod_tecnicaldata h5:first-child {
	margin-top: 0px;
}
#prod_tecnicaldata .prod_tecnical_img {
	width: 255px;
}
#prod_tecnicaldata .zoom_box {
	border-bottom: 1px dotted #F60;
	width: 100%;
	height: 20px;
	display: block;
	margin-top: -20px;
	margin-bottom: 10px;
	position: relative
}
#prod_tecnicaldata .zoom_link {
	background: url(../images/layout/zoom_bt.png) no-repeat right;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	right: 0px;
}
#prod_tecnicaldata .zoom_link:hover {
	background-image: url(../images/layout/zoom_bt_h.png)
}
/*-----------------------------------------------------------*/
/*-------------------------- MENU2NEWS ----------------------*/
/*-----------------------------------------------------------*/
#menu2news {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	list-style: none;
	border-bottom: 2px groove #fff;
}
#menu2news li {
	margin: 0px 0px 8px 0px;
	padding: 8px 30px 0px 20px;
	border-top: groove 2px #fff;
}
#menu2news li:first-child {
	border: none;
	padding-top: 0px;
}
#menu2news li:hover,
#menu2news li.active  {
	background: url(../images/layout/bg_menu2news.gif) no-repeat 0px 8px;
}
#menu2news li h5 {
	margin: 0px 0px 3px 0px;
	padding: 0px;
	line-height:1em;
}
#menu2news li h4 {
	line-height: 1em;
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
#menu2news li h6 {
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight:normal;
}
#menu2news li p {
	margin: 12px 0px 0px 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 1.2em;
	font-weight:normal;
}
#menu2news li a {
	color: inherit;
	display: block;
	padding: 0px;
}
#menu2news li a:link,
#menu2news li a:visited {
	background: none;
}
#menu2news li a:hover,
#menu2news li a:active
#menu2news li.active a,
#menu2news li.active a:link,
#menu2news li.active a:visited {
	background: #none;
	text-decoration: none;
}
/*-----------------------------------------------------------*/
/*--------------------------- NEWS --------------------------*/
/*-----------------------------------------------------------*/
#news h5 {
	margin: 0px 0px 10px 0px;
}
#news h1 {
	margin: 0px;
	line-height: 1em;
}
#news h2 {
	margin: 0px 0px 30px 0px;
	line-height: 1em;
}
#news .lead {
	font-family: 'TitilliumText25L600wt';
	font-size: 16px;
	line-height: 1.2em;
	margin: 0px 0px 20px 0px;
}
#news img {
	width: 100%;
	margin-bottom: 20px;
}
#news .texto {
	border-bottom: 2px groove #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
/*-----------------------------------------------------------*/
/*--------------------------- GALERY ------------------------*/
/*-----------------------------------------------------------*/

.gal_foto, .gal_set {
	float:left;
	border: solid 6px #fff;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 15px 10px 25px 10px;
	width: 90px;
	height: 90px;
	background-color: #666;
	/*cursor: pointer;*/
}
.gal_foto:hover, .gal_set:hover {
	border-color:#82939e;
}
.set_block {
	border-bottom-width: 31px;
	margin-bottom: 0px; 
}
.gal_foto .set_legend {
	font-size: 10px;
	padding: 3px 6px 0px 6px;
	color: #000;
	position: relative;
	bottom: -90px;
	left: -6px;
	width: 100%;
}

.gal_set {
	background-image: url(../images/layout/galery_set.png);
	border: 0px;
	padding-top: 88px;
	height: 14px;
	width: 102px;
	text-align: center;
	background-position: top center;
	position: relative;
	color: #82939e !important;
	font-size: 10px;
	
}
.gal_set div {
	background-position: center center;
	position: absolute;
	top: 17px;
	left: 28px;
	background-color: #456;
	width: 66px;
	height: 45px;
}
.set_legend span {
	color:#666;
	display: block;
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
}
.set_legend strong {
	font-family: 'TitilliumText25L800wt';
	font-size: 12px;
}
.gal_foto:hover .set_legend span,
.gal_foto:hover .set_legend strong,
.gal_set:hover .set_legend span,
.gal_set:hover .set_legend strong {
	color: #fff !important;
}
/*-----------------------------------------------------------*/
/*--------------------------- REPRESENTANTES ----------------*/
/*-----------------------------------------------------------*/
#accordion  {
  
}
#accordion h2 {
  cursor: pointer;
  line-height: 16px;
  margin: 0px;
  padding: 20px 5px;
  border-bottom: groove 2px #fff;
}
#accordion h2:first-child {
  border-top: groove 2px #fff;
}
#accordion h2:hover {
	background: #82939e;
	color: #fff;
}
#accordion h2.active {
	background: #ef7b10;
	color: #fff;
}
#accordion .content {
	
}
#accordion .content .rep_row {
	margin-bottom: 10px;
}
.representantes {
  margin-top: 0px !important;
}
.representante_module {
	margin-top: 20px;
	background: #fff;
	padding: 10px;
/*	border-left: 1px dotted #82939e;*/
}
.representante_module.first-on-row {
	border: none;
}
.representante_module h3 {
	font-family: 'TitilliumText25L600wt';
	color: #000;
	margin: 0px;
}
.representante_module h4 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#address {
	color: #82939e;
	line-height: 1.2em;
	font-size: 12px;
}
#contact-devices,
#contact-online {
	color: #82939e;
	line-height: 1.2em;
	font-size: 11px;
}
/*-----------------------------------------------------------*/
/*--------------------------- CONTACTS ----------------------*/
/*-----------------------------------------------------------*/
.contacts {
	position: relative;
	bottom: -250px;
	right: 0px;
}
/*-----------------------------------------------------------*/
/*--------------------------- PATENTS -----------------------*/
/*-----------------------------------------------------------*/
.patents_foto {
	height: 200px;
	display: block;
	margin: 0px auto;
}
.patents_diagram {
	padding: 20px 108px 20px 20px;
	width: auto !important;
	background-color: #fff;
	text-align: center;
	display: block;
}

